Workspaces

Gets the progress and final status of an asynchronous workspace duplication.

GET
/public-api/v1/Workspaces/duplicate/{operationId}
cURL
curl --request GET \
  --url '/public-api/v1/Workspaces/duplicate/{operationId}' \
  --header 'user-api-key: <api-key>'

Authorizations

  • user-api-keystringheader

    User's API Key · apiKey

Path parameters

  • operationIdstringrequired

Responses

OK

  • operationIdstringrequired
  • workspaceIdstringrequired
  • statusstringrequired
  • progressCurrentinteger
  • progressTotalinteger
  • progressUnitstring
  • requestedAtUtcstringrequired
  • updatedAtUtcstringrequired
  • startedAtUtcstring
  • completedAtUtcstring
  • errorCodestring
  • errorMessagestring